httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Ritchie <J...@pri.com.au>
Subject RE: [users@httpd] installation error.
Date Tue, 04 Mar 2003 01:01:53 GMT
The obvious answer is to download apache again :) Anyone know if the file is
maybe corrupt on one of the mirrors for apache downloads. Try another mirror
and see if the problem replicates itself.

Cheers,
Jeff

-----Original Message-----
From: kulkarni veena [mailto:veenacsus@yahoo.com]
Sent: Tuesday, 4 March 2003 11:56 AM
To: users@httpd.apache.org
Subject: [users@httpd] installation error.


Hi,

While installing Apache 2.0 on Windows XP i get the
following error:

"Error 1335. The cabinet file 'Data.cab' required for
this installation is corrupt and cannot be used. This
could indicate a network error, an error reading from
the CD-Rom, or a problem with this package."

How do i solve this problem?

Thanks in advance.

-veena

__________________________________________________
Do you Yahoo!?
Yahoo! Tax Center - forms, calculators, tips, more
http://taxes.yahoo.com/

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message